var m_1614328142469Xml = '<html xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" lang=\"en-us\" xml:lang=\"en-us\"><head><meta content=\"IE=EDGE\" http-equiv=\"x-ua-compatible\"\/><meta charset=\"UTF-8\"\/><meta content=\"width=device-width, initial-scale=1.0\" name=\"viewport\"\/><title>Loginapp Design Kit navigation menu configuration<\/title><link href=\"..\/resources\/css\/preview.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/styles.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/custom-style.css\" rel=\"stylesheet\" type=\"text\/css\"\/><\/head><body class=\"language-en-us online-help\"><header class=\"header\"><div class=\"header-ct\"><nav class=\"main-nav\"><div class=\"nav-ct\"><a class=\"nav-logo\" href=\"..\/index.html\"><\/a><\/div><\/nav><\/div><\/header><section class=\"section\" id=\"1614328142469\"><div class=\" section-inner-ct\"><header class=\"section-header\"><div class=\" headline-content-ct\"><div class=\" headline-content-content\"><h1 class=\"headline-content\"><span class=\"include-text\" data-objid=\"1587054503497\" data-objtype=\"doc\" data-serverid=\"JACKRABBIT\">Loginapp Design Kit<\/span> navigation menu configuration<\/h1><\/div><\/div><\/header><div id=\"section-column-main-content\"><div class=\" block-ct\"><article class=\"block-description\" id=\"1614328142469_N10006\"><div class=\" block-inner-ct\"><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">By default, the <span class=\"include-text\" data-objid=\"1587054503497\" data-objtype=\"doc\" data-serverid=\"JACKRABBIT\">Loginapp Design Kit<\/span> provides a navigation menu that consists of:<\/li><li class=\"enum-element\">All pages that exist in the <span class=\"include-text\" data-objid=\"1587054503497\" data-objtype=\"doc\" data-serverid=\"JACKRABBIT\">Loginapp UI<\/span>.<\/li><li class=\"enum-element\">Example custom pages.<\/li><\/ul><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1614328142469_N100151614592362979\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Overview of the <span class=\"include-text\" data-objid=\"1587054503497\" data-objtype=\"doc\" data-serverid=\"JACKRABBIT\">Loginapp Design Kit<\/span> navigation menu structure<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1614328142469_N1001C1614592362979\">The <span class=\"include-text\" data-objid=\"1587054503497\" data-objtype=\"doc\" data-serverid=\"JACKRABBIT\">Design Kit<\/span> provides a configuration for navigation to alter the navigation menu:<\/p><div xmlns=\"\" class=\"container-buttons-notice\"><a class=\"actionButton actionButtonShow\" href=\"#\"><span class=\"showMore\">Show more<\/span><span class=\"showLess\">Show less<\/span><\/a><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div character-limit=\"200\" class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N10051\">navigation: { \r\n    authentication: { \r\n         ... \r\n    }, \r\n    registration: { \r\n         ... \r\n    }, \r\n    publicSelfServices: { \r\n         ... \r\n    }, \r\n    protectedSelfServices: { \r\n         ... \r\n    }, \r\n    error: { \r\n         ... \r\n    } \r\n}<\/pre><\/div><\/div><\/div><\/div><\/div><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">The navigation is structured as a two-tier hierarchy:<\/li><li class=\"enum-element\">The top-tier navigation is modeled after the main functions of the <span class=\"include-text\" data-objid=\"1587054503497\" data-objtype=\"doc\" data-serverid=\"JACKRABBIT\">Loginapp UI<\/span>. <\/li><li class=\"enum-element\">The second-tier navigation structures the menu into functional or technical groups. <\/li><p class=\"par\" id=\"1614328142469_N1006D1614764128983\">Each group provides links to individual pages of the UI.<\/p><\/ul><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1614328142469_N1006F1614764128983\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Path placeholders with flow IDs and step IDs<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1614328142469_N1004A\">Every entry in the navigation structure contains the path pointing to the UI page. A path may contain a placeholder FLOW that is replaced with the configuration of <code class=\"codeinline\">config.flows.defaultFlowId<\/code>.<\/p><p class=\"par\" id=\"1614328142469_N1004C\">Using the <code class=\"codeinline\">FLOW<\/code> placeholder allows viewing the same page in different flows. However, its use is optional and it is possible to hardcode the flow ID in the path.<\/p><div xmlns=\"\" class=\"container-warning notice\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/notice_white.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_notice\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1614328142469_N1005C\">The password reset pages use a fixed \'default\' flow ID and do not use the FLOW placeholder.<\/p><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1614328142469_N10069\">It is possible to add a step ID to a path definition. This supports different customizations of the same page with distinct step IDs. Note that the flow ID and the step ID may only consist of lowercase letters, numbers, hyphens and underscores.<\/p><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">The example below demonstrates:<\/li><li class=\"enum-element\">The first two paths uses the <code class=\"codeinline\">FLOW<\/code>  placeholder.<\/li><li class=\"enum-element\">The third path uses <i class=\"italics\">fixed-flow-id<\/i> as flow ID.<\/li><li class=\"enum-element\">The second path adds a step ID.<\/li><\/ul><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1614328142469_N100A7\"><strong class=\"emphasis\">Example:<\/strong><\/p><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N1009E\">navigation: { \r\n    authentication: { \r\n        customUi: [ \r\n            {path: \'\/auth\/flow\/{{FLOW}}\/password\'}, \r\n            {path: \'\/auth\/flow\/{{FLOW}}\/password\', stepId: \'another-step-id\'}, \r\n            {path: \'\/auth\/flow\/fixed-flow-id\/password\'} \r\n        ] \r\n    } \r\n}<\/pre><\/div><\/div><\/div><\/div><\/div><div xmlns=\"\" class=\"container-warning info\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/info_icon_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_info\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1614328142469_N100AF\">FLOW  and stepId only apply to pages representing flow steps.<\/p><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1614328142469_N10102\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Adding pages using custom UI<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1614328142469_N10106\"><span class=\"include-text\" data-objid=\"1587054503497\" data-objtype=\"doc\" data-serverid=\"JACKRABBIT\">Airlock IAM<\/span> allows certain pages to be configured via server-side configuration or to be written in JavaScript. <\/p><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">The URLs of those pages are characterized by either having \"data\" or \"ext\" in their paths:<\/li><li class=\"enum-element\"><code class=\"codeinline\">data<\/code> pages are provided by <span class=\"include-text\" data-objid=\"1587054503497\" data-objtype=\"doc\" data-serverid=\"JACKRABBIT\">IAM<\/span> and are included in the standard navigation menu.<\/li><li class=\"enum-element\"><code class=\"codeinline\">ext<\/code> pages can be added to the navigation menu using the <code class=\"codeinline\">customUi<\/code> block.<\/li><\/ul><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1614328142469_N100E8\"><strong class=\"emphasis\">Example:<\/strong><\/p><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N100EB\">navigation: { \r\n    authentication: { \r\n        customUi: [ {path: \'\/auth\/flow\/{{FLOW}}\/ext\/example-one\'}, \r\n                    {path: \'\/auth\/flow\/{{FLOW}}\/ext\/example-two\'} \r\n        ] \r\n    } \r\n}<\/pre><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1614328142469_N10038\"><code class=\"codeinline\">data<\/code> and <code class=\"codeinline\">ext<\/code> are always included in the step ID as part of the path. In the above example, example-one and example-two are both step IDs. Configuring a step ID using <code class=\"codeinline\">stepId<\/code> will therefore not have any effect.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1614328142469_N10148\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Modifying the <span class=\"include-text\" data-objid=\"1587054503497\" data-objtype=\"doc\" data-serverid=\"JACKRABBIT\">Loginapp Design Kit<\/span> navigation<\/h2><\/div><\/header><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">The <span class=\"include-text\" data-objid=\"1587054503497\" data-objtype=\"doc\" data-serverid=\"JACKRABBIT\">Design Kit<\/span> navigation behaves differently when adding pages:<\/li><li class=\"enum-element\"><code class=\"codeinline\">customUi<\/code> pages will be added to the standard navigation menu.<\/li><li class=\"enum-element\">The configuration of product pages will remove the entire standard navigation menu and replace it with the configured pages.<\/li><li class=\"enum-element\">Error pages will not be removed unless an empty error block is configured.<\/li><\/ul><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1614328142469_N10129\"><strong class=\"emphasis\">Example:<\/strong><\/p><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N1012C\">navigation: { \r\n    authentication: { \r\n        password: [ \r\n            {path: \'\/auth\/flow\/{{FLOW}}\/password\'}, \r\n            {path: \'\/auth\/flow\/{{FLOW}}\/password\/change\'} \r\n        ] \r\n    } \r\n}<\/pre><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1614328142469_N1003B\">The above example configuration would result in a navigation menu that only consist of the entries for username password authentication, password change and the standard error pages.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1614328142469_N10193\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Full navigation configuration<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1614328142469_N10197\">To help you with customizing the navigation menu, the full configuration is as follows:<\/p><div xmlns=\"\" class=\"container-buttons-notice\"><a class=\"actionButton actionButtonCopy\" href=\"#\">copy<\/a><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N101AC\">navigation: {
    authentication: {
        password: [
            {path: '/auth/flow/{{FLOW}}/password'},
            {path: '/auth/flow/{{FLOW}}/password-only'},
            {path: '/auth/flow/{{FLOW}}/password/change'}
        ],
        airlock2fa: [
            {path: '/auth/flow/{{FLOW}}/airlock-2fa/additional-activation'},
            {path: '/auth/flow/{{FLOW}}/airlock-2fa/challenge'},
            {path: '/auth/flow/{{FLOW}}/airlock-2fa/challenge-only'},
            {path: '/auth/flow/{{FLOW}}/airlock-2fa/device/edit'},
            {path: '/auth/flow/{{FLOW}}/airlock-2fa/device/selection'},
            {path: '/auth/flow/{{FLOW}}/airlock-2fa/migration'},
            {path: '/auth/flow/{{FLOW}}/airlock-2fa/passcode'},
            {path: '/auth/flow/{{FLOW}}/airlock-2fa/qrcode-only'},
            {path: '/auth/flow/{{FLOW}}/airlock-2fa/usernameless'}
        ],
        mtan: [
            {path: '/auth/flow/{{FLOW}}/mtan'},
            {path: '/auth/flow/{{FLOW}}/mtan/registration/verification/iak'},
            {path: '/auth/flow/{{FLOW}}/mtan/registration/verification/otp'},
            {path: '/auth/flow/{{FLOW}}/mtan/selection'}
        ],
        fido: [
            {path: '/auth/flow/{{FLOW}}/fido'},
            {path: '/auth/flow/{{FLOW}}/fido/passwordless'},
            {path: '/auth/flow/{{FLOW}}/fido/registration'}
        ],
        cronto: [
            {path: '/auth/flow/{{FLOW}}/cronto/activation'},
            {path: '/auth/flow/{{FLOW}}/cronto/activation/complete'},
            {path: '/auth/flow/{{FLOW}}/cronto/activation/on-screen'},
            {path: '/auth/flow/{{FLOW}}/cronto/challenge'},
            {path: '/auth/flow/{{FLOW}}/cronto/push-activation'},
            {path: '/auth/flow/{{FLOW}}/cronto/selection'}
        ],
        email: [
            {path: '/auth/flow/{{FLOW}}/email/otp'},
            {path: '/auth/flow/{{FLOW}}/email/verification/otp/check'}
        ],
        otp: [
            {path: '/auth/flow/{{FLOW}}/oath-otp'},
            {path: '/auth/flow/{{FLOW}}/otp'},
            {path: '/auth/flow/{{FLOW}}/vasco-otp'}
        ],
        oauth2: [
            {path: '/auth/flow/{{FLOW}}/oauth2/consent'}
        ],
        secretQuestions: [
            {path: '/auth/flow/{{FLOW}}/secret-questions'}
        ],
        ssi: [
            {path: '/auth/flow/{{FLOW}}/ssi/invitation', incubating: true},
            {path: '/auth/flow/{{FLOW}}/ssi/issuance', incubating: true},
            {path: '/auth/flow/{{FLOW}}/ssi/verification', incubating: true}
        ],
        username: [
            {path: '/auth/flow/{{FLOW}}/username'}
        ],
        varia: [
            {path: '/auth/flow/{{FLOW}}/data/example'},
            {path: '/auth/flow/{{FLOW}}/matrix'},
            {path: '/auth/flow/{{FLOW}}/message'},
            {path: '/auth/flow/{{FLOW}}/migration-selection'},
            {path: '/auth/flow/{{FLOW}}/selection'},
            {path: '/auth/flow/{{FLOW}}/terms-of-service'},
            {path: '/auth/logout/disclaimer'}
        ],
        customUi: [
            {path: '/auth/flow/{{FLOW}}/ext/example'}
        ]
    },
    registration: {
        selfRegistration: [
            {path: '/registration/flow/{{FLOW}}/confirmation'},
            {path: '/registration/flow/{{FLOW}}/data/example'},
            {path: '/registration/flow/{{FLOW}}/message'},
            {path: '/registration/flow/{{FLOW}}/selection'},
            {path: '/registration/flow/{{FLOW}}/ssi/invitation', incubating: true},
            {path: '/registration/flow/{{FLOW}}/ssi/verification', incubating: true},
            {path: '/registration/flow/{{FLOW}}/terms-of-service'},
            {path: '/registration/flow/{{FLOW}}/verification/email'},
            {path: '/registration/flow/{{FLOW}}/verification/phone-number'}
        ],
        tokens: [
            {path: '/registration/flow/{{FLOW}}/airlock-2fa/device/add'}
        ],
        customUi: [
            {path: '/registration/flow/{{FLOW}}/ext/example'}
        ]
    },
    publicSelfServices: {
        selfServices: [
            {path: '/self-service/flow/{{FLOW}}/approval/airlock-2fa/challenge'},
            {path: '/self-service/flow/{{FLOW}}/approval/airlock-2fa/challenge-only'},
            {path: '/self-service/flow/{{FLOW}}/approval/airlock-2fa/qrcode'},
            {path: '/self-service/flow/{{FLOW}}/approval/airlock-2fa/selection'},
            {path: '/self-service/flow/{{FLOW}}/approval/cronto/challenge'},
            {path: '/self-service/flow/{{FLOW}}/approval/cronto/selection'},
            {path: '/self-service/flow/{{FLOW}}/approval/fido'},
            {path: '/self-service/flow/{{FLOW}}/approval/matrix'},
            {path: '/self-service/flow/{{FLOW}}/approval/mtan'},
            {path: '/self-service/flow/{{FLOW}}/approval/mtan/selection'},
            {path: '/self-service/flow/{{FLOW}}/approval/vasco-otp'},
            {path: '/self-service/flow/{{FLOW}}/confirmation'},
            {path: '/self-service/flow/{{FLOW}}/email'},
            {path: '/self-service/flow/{{FLOW}}/message'},
            {path: '/self-service/flow/{{FLOW}}/mtan'},
            {path: '/self-service/flow/{{FLOW}}/password'},
            {path: '/self-service/flow/{{FLOW}}/secret-questions'},
            {path: '/self-service/flow/{{FLOW}}/selection'},
            {path: '/self-service/flow/{{FLOW}}/ssi/invitation', incubating: true},
            {path: '/self-service/flow/{{FLOW}}/ssi/verification', incubating: true},
            {path: '/self-service/flow/{{FLOW}}/username'}
        ],
        customUi: [
            {path: '/self-service/flow/{{FLOW}}/ext/example'}
        ]
    },
    protectedSelfServices: {
        selfServices: [
            {path: '/protected/account-links'},
            {path: '/protected/flow/{{FLOW}}/approval/airlock-2fa/challenge'},
            {path: '/protected/flow/{{FLOW}}/approval/airlock-2fa/challenge-only'},
            {path: '/protected/flow/{{FLOW}}/approval/airlock-2fa/qrcode'},
            {path: '/protected/flow/{{FLOW}}/approval/airlock-2fa/selection'},
            {path: '/protected/flow/{{FLOW}}/approval/cronto/challenge'},
            {path: '/protected/flow/{{FLOW}}/approval/cronto/selection'},
            {path: '/protected/flow/{{FLOW}}/approval/fido'},
            {path: '/protected/flow/{{FLOW}}/approval/matrix'},
            {path: '/protected/flow/{{FLOW}}/approval/mtan'},
            {path: '/protected/flow/{{FLOW}}/approval/mtan/selection'},
            {path: '/protected/flow/{{FLOW}}/approval/vasco-otp'},
            {path: '/protected/flow/{{FLOW}}/confirmation'},
            {path: '/protected/flow/{{FLOW}}/data/example'},
            {path: '/protected/flow/{{FLOW}}/email/verification/otp/check'},
            {path: '/protected/flow/{{FLOW}}/message'},
            {path: '/protected/flow/{{FLOW}}/mtan/registration/verification/iak'},
            {path: '/protected/flow/{{FLOW}}/mtan/registration/verification/otp'},
            {path: '/protected/flow/{{FLOW}}/password/change'},
            {path: '/protected/flow/{{FLOW}}/selection'},
            {path: '/protected/flow/{{FLOW}}/ssi/invitation', incubating: true},
            {path: '/protected/flow/{{FLOW}}/ssi/issuance', incubating: true},
            {path: '/protected/flow/{{FLOW}}/vasco/device/activation'},
            {path: '/protected/oauth2/sessions'},
            {path: '/protected/portal'},
            {path: '/protected/remember-me/devices'}
        ],
        tokens: [
            {path: '/protected/flow/{{FLOW}}/airlock-2fa/device/add'},
            {path: '/protected/flow/{{FLOW}}/airlock-2fa/device/edit'},
            {path: '/protected/flow/{{FLOW}}/cronto/activation'},
            {path: '/protected/flow/{{FLOW}}/cronto/activation/complete'},
            {path: '/protected/flow/{{FLOW}}/cronto/activation/on-screen'},
            {path: '/protected/flow/{{FLOW}}/cronto/device/edit'},
            {path: '/protected/flow/{{FLOW}}/cronto/push-activation'},
            {path: '/protected/flow/{{FLOW}}/fido/credential/edit'},
            {path: '/protected/flow/{{FLOW}}/fido/registration'},
            {path: '/protected/tokens/airlock-2fa/devices'},
            {path: '/protected/tokens/cronto/devices'},
            {path: '/protected/tokens/fido/credentials'},
            {path: '/protected/tokens/mtan'}
        ],
        customUi: [
            {path: '/protected/flow/{{FLOW}}/ext/example'}
        ]
    },
    error: {
        error: [
            {path: '/error'},
            {path: '/error/message'},
            {path: '/error/no-access'},
            {path: '/error/not-available'},
            {path: '/error/not-found'}
        ]
    }
},<\/pre><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1614328142469_N101B9\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Further information and links<\/h2><\/div><\/header><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1614328142561.html\">Adding new pages using the Loginapp Design Kit<\/a><\/li><\/ul><\/div><\/div><\/article><\/div><\/div><\/div><\/section><script language=\"javascript\" src=\"..\/resources\/js\/jquery.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/SearchHighlight.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/html5-script.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/custom.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery.browser.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery-iframe-auto-height.js\" type=\"text\/javascript\"><\/script><\/body><\/html>';