
function checkBrowser() {
    var browser = getBrowserNameAndVersion();
    if (browser[0].toLowerCase() === 'msie' && browser[1] < 10) {
        return "Internet Explorer versions below 10 aren't supported.";
    } else if (browser[0].toLowerCase() === 'firefox' && browser[1] < 10) {
        return "Firefox versions below 10 aren't supported.";
    } else if (browser[0].toLowerCase() === "chrome" && browser[1] < 14) {
        return "Chrome versions below 14 aren't supported.";
    } else if (browser[0].toLowerCase() == "safari" && browser[1] < 4) {
        return "Safari versions below 4 aren't supported.";
    } else if (browser[0].toLowerCase() === "opera" && browser[1] < 11) {
        return "Opera versions below 11 aren't supported.";
    } else {
        return "Supported";
    }
}

function getBrowserNameAndVersion() {
    var ua = navigator.userAgent, tem,
        M = ua.match(/(opera|chrome|safari|firefox|msie|trident(?=\/))\/?\s*(\d+)/i) || [];
    if (/trident/i.test(M[1])) {
        tem = /\brv[ :]+(\d+)/g.exec(ua) || [];
        return ['MSIE ', tem[1] || ''];
    }
    if (M[1] === 'Chrome') {
        tem = ua.match(/\b(OPR|Edge)\/(\d+)/);
        if (tem != null) return [tem[1].replace('OPR', 'Opera'), tem[2]];
    }
    M = M[2] ? [M[1], M[2]] : [navigator.appName, navigator.appVersion];
    if ((tem = ua.match(/version\/(\d+)/i)) != null) M = [M[0], tem[1]];
    return M;
}